.wrapper-widget  {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 1.3em;
} 

.subscribe-link {left:103px;}           
			   /* *** PRODUCT-RATE *** */
                .product-rate {
                    margin-top: 35px;
                }
                
                    .product-rate .s-num {
                        padding-top: 5px;
                        font-family: "Roboto_Slab";
                    }

                    .product-rate .rate-counter {
                        float: left;
                        cursor: pointer;
                        font-size: 58px;
                        margin: 0 0 0 46px;
                    }
					
					
					.product-rate .rate-counter a {
                        border-bottom: 1px dashed #555;
                        text-decoration: none;
                    }

                        .product-rate .rate-counter .icon-rate {
                            width: 60px;
                            height: 52px;
                            display: inline-block;
                            vertical-align: bottom;
                            margin-right: 5px;
                            position: relative;
                            top: 4px;
                            background: url(http://mnenie.by/images/sprite_l.png) 0 -280px no-repeat;
                        }

                        .product-rate .rate-counter .s-note {margin-left: -3px; font-size: 19px; }
                        .list-elem:hover .product-rate .rate-counter .icon-rate {background-position: 0 -324px; }



                        .product-rate .rate-love .icon-love {
                            width: 47px;
                            height: 52px;
                            display: inline-block;
                            vertical-align: bottom;
                            margin-right: 3px;
                            position: relative;
                            top: 3px;
                            background: url(http://mnenie.by/images/sprite_l.png) -215px -276px no-repeat;
                        }

                        .product-rate .rate-love .s-note {margin-left: 11px; font-size: 19px; }
                        .product-rate .rate-love:hover .icon-love {background: url(../img/sprite_l.png) -84px -276px no-repeat; }
                        
                        .product-rate .rate-love .love-yet {
                            width: 47px;
                            height: 52px;
                            display: inline-block;
                            vertical-align: bottom;
                            margin-right: 3px;
                            position: relative;
                            top: 3px;
                            background: url(http://mnenie.by/images/sprite_l.png) -84px -276px no-repeat;
                        }
                        
                    .product-rate .rate-recom {
                        float: left;
                        margin: 0 0 0 88px;
                        cursor: pointer;
                        font-size: 58px;
                    }
					
					.product-rate .rate-recom .s-num {
						position:absolute;
						font-family: "Roboto_Slab";
						margin-top:18px;
                    }
                        .product-rate .rate-recom .icon-like {
                            width: 47px;
                            height: 52px;
                            display: inline-block;
                            vertical-align: bottom;
                            position: relative;
                            top: 3px;
                            margin-right: 6px;
                            background: url(http://mnenie.by/images/sprite_l.png) -151px -280px no-repeat;
                        }

                        

                        .product-rate .rate-recom .s-note {margin-left: -19px; font-size: 19px; }

                    .product-rate .s-note {
                        display: block;
                        margin-top: 15px;
                        font-size: 19px;
                    }
                    
                    
                    
                    .product-rate .rate-btn {
                        float: left;
                        margin: 10px 0 0 212px;
                    }
                    
                        .product-rate .rate-btn .btn-m {
                            font-size: 16px;
                            padding: 14px 16px;
                        }
                    
                        .product-rate .rate-btn .btn-m em {
                            margin-right: 2px;
                            font-size: 28px;
                            font-style: normal;
                            vertical-align: middle;
                            display: inline-block;
                            position: relative;
                            top: -1px;
                        }

.btn-m{
	display: inline-block;
	vertical-align: middle;
	-webkit-appearance:none;
	position: relative;
	text-align: center;
	padding: 8px 27px 10px 27px;
	text-decoration: none;
	border: none;
    font-family: 'Roboto_Slab';
    font-size: 14px;
	line-height: 18px;
	color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 2px 1px #e3e3e3;
    -moz-box-shadow: 0px 2px 1px #e3e3e3;
    box-shadow: 0px 2px 1px #c4c4c4;
    background: #f90000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2YzMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkxJSIgc3RvcC1jb2xvcj0iI2NmMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZTAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f90000 0%, #f30000 20%, #cf0000 91%, #ce0000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f90000), color-stop(20%,#f30000), color-stop(91%,#cf0000), color-stop(100%,#ce0000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f90000 0%,#f30000 20%,#cf0000 91%,#ce0000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f90000 0%,#f30000 20%,#cf0000 91%,#ce0000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f90000 0%,#f30000 20%,#cf0000 91%,#ce0000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f90000 0%,#f30000 20%,#cf0000 91%,#ce0000 100%); /* W3C */
}
.btn-m:hover{
	background: #ea0000;
}

#ratingsm {font-size:40px; text-decoration: none; border-bottom: none; margin-right:5px;}
#countloves {font-size:40px;}
#recoms {font-size:40px;}

#lurl {text-decoration: none;}
#rec-url {text-decoration: none;}
.m-image {margin-top:10px; float:right;}
.sw-name {padding-left:47px;}
.send-widget-sms {margin-left:20px;}
.confirm-widget-sms {margin-left:20px;}
.sw-code {padding-left:216px;}
.sw-opinion {float:right; padding-right:15px;}
.sw-image {float:right;}
.sw-text {
	float: left;
    margin: 9px 10px; 0 6px;
    font-size: 28px;
    font-family: Arial;
    color: #a9a9a9;
}
.p-widget{ padding: 7px 0px;}

                    .your-opinion {
                        width: 100%;
                        float: left;
                        margin-top: 20px;
                    }
                    
                        .your-opinion .your-name {
                            width: 100%;
                            float: left;
							margin-top: 15px;
                        }
                        
                            .your-opinion .your-name .s-text {
                                float: left;
                                margin: 9px 0 0 6px;
                                font-size: 18px;
                                font-family: Arial;
                                color: #a9a9a9;
                            }
                            
                            .your-opinion .s-input {
                                float: left;
                                position: relative;
                            }
                            
                                .your-opinion .s-input .tooltip-b {right: -6px; }
                                .your-opinion .s-input .tooltip-b .tooltip-wrap {left: -125px; }
                            
                            .your-opinion .your-name .s-input input {
                                background: #fff;
                                height: 38px;
                                float: left;
                                padding: 0 3px;
                                border: 1px solid #b2b2b2;
                                width: 237px;
                                position: relative;
                                -webkit-border-radius: 4px;
                                -moz-border-radius: 4px;
                                -o-border-radius: 4px;
                                border-radius: 4px;
                                -webkit-box-shadow: inset 0px 2px 1px #e3e3e3;
                                -moz-box-shadow: inset 0px 2px 1px #e3e3e3;
                                box-shadow: inset 0px 2px 1px #e3e3e3;
                                behavior: url(./js/PIE.htc); 
                                font-size: 25px;
                                color: #555;
                                font-family: "Open Sans";
                            }
                            
                            
                            .your-opinion .opinion-text {
                                width: 100%;
                                float: left;
                                margin-top: 13px;
                                position: relative;
                            }
                            
                                .your-opinion .opinion-text .tooltip-b {right: -1px; }
                                .your-opinion .opinion-text .tooltip-b .tooltip-wrap {left: -125px; }
                            
                                .your-opinion textarea {
                                    background: #fff;
                                    height: 117px;
                                    padding: 12px 17px;
                                    float: left;
                                    border: 1px solid #b2b2b2;
                                    max-width: 876px;
                                    width: 583px;
                                    position: relative;
                                    -webkit-border-radius: 4px;
                                    -moz-border-radius: 4px;
                                    -o-border-radius: 4px;
                                    border-radius: 4px;
                                    -webkit-box-shadow: inset 0px 2px 1px #e3e3e3;
                                    -moz-box-shadow: inset 0px 2px 1px #e3e3e3;
                                    box-shadow: inset 0px 2px 1px #e3e3e3;
                                    behavior: url(./js/PIE.htc); 
                                    font-size: 16px;
                                    color: #555;
									overflow: auto;
                                }

                            .your-opinion .bottom-control {
                                width: 100%;
                                float: left;
                                text-align: right;
                                margin-top: 15px;
                            }
                            
                                .your-opinion .bottom-control .btn {
                                    float: right;
                                    min-width: 113px;
                                    margin-right: 4px;
                                }
								
								
				/* *** YOUR-RATING *** */
                    .your-rating {
                        width: 452px;
                        float: left;
                        margin-top: 11px;
                    }
                    
                        .your-rating .rate-elem {
                            width: 100%;
                            float: left;
                            padding-top: 4px;
                            position: relative;
							font-family: "Open Sans", sans-serif;
							line-height: 1.3em;
							font-size:16px;
                        }
                            
                            .your-rating .rate-elem .sets-group {
                                width: 100%;
                                float: left;
                                background: #828282;
                                font-size: 15px;
                                color: #fff;
                                -moz-border-radius: 3px;
                                -webkit-border-radius: 3px;
                                -khtml-border-radius: 3px;
                                border-radius: 3px;
                                behavior: url(./js/PIE.htc); 
                                position: relative;
                                cursor: pointer;
                                line-height: 16px;
                            }
                            
                                .your-rating .rate-elem .sets-group p {margin: 0 15px; color:white; }
                                
                                .your-rating .rate-elem .sets-group .s-pointer {
                                    width: 12px;
                                    height: 12px;
                                    position: absolute;
                                    top: 10px;
                                    right: 14px;
                                    background: url(http://mnenie.by/images/sprite.png) -27px -473px no-repeat;
                                }
                                
                                    .your-rating .rate-elem.slide .sets-group .s-pointer {background-position: -24px -457px; }
									
							.your-rating .rate-elem .sets-groups {
                                width: 100%;
                                float: left;
                                background: #828282;
                                font-size: 15px;
                                color: #fff;
                                -moz-border-radius: 3px;
                                -webkit-border-radius: 3px;
                                -khtml-border-radius: 3px;
                                border-radius: 3px;
                                behavior: url(./js/PIE.htc); 
                                position: relative;
                                cursor: pointer;
                                line-height: 16px;
                            }
                            
                                .your-rating .rate-elem .sets-groups p {margin: 0 15px; }
                                
                                .your-rating .rate-elem .sets-groups .s-pointer {
                                    width: 12px;
                                    height: 12px;
                                    position: absolute;
                                    top: 10px;
                                    right: 14px;
                                    background: url(http://mnenie.by/images/sprite.png) -27px -473px no-repeat;
                                }
                                
                                    .your-rating .rate-elem.slide .sets-groups .s-pointer {background-position: -24px -457px; }
									
                                
                            .your-rating .sets {
                                width: 100%;
                                float: left;
                                padding: 0px 0;
                                display: none;
                                position: relative;
                            }
                            
                                .your-rating .sets .content-inner {
                                    width: 100%;
                                    float: left;
                                    padding-bottom: 14px;
                                }

                                    .your-rating .sets .content-inner + .content-inner {border-top: 2px dashed #555; }
                            
                                .your-rating .sets .sub-title {
                                    width: 100%;
                                    float: left;
                                    background: #f4f4f4;
                                    font-size: 15px;
                                    line-height: 15px;
                                }

                                    .your-rating .sets .sub-title  p {margin: 0 14px; }  
                                    
                                .your-rating .rate-num {
                                    width: 25px;
                                    float: left;
                                    padding-top: 9px;
                                    padding-left: 17px;
                                }

                                    .your-rating .rate-num + .rate-num {
                                        padding-left: 14px;
                                    }

                                    .your-rating .rate-num .s-num {
                                        width: 100%;
                                        float: left;
                                        font-size: 24px;
                                        font-family: 'Roboto_Slab';
                                        line-height: 16px;
                                        color: #555;
                                    }

                                    .your-rating .rate-num .s-input {
                                        width: 100%;
                                        float: left;
                                    }
                                    
                                    
                                    
                                    
                                    
                                    

                            .your-rating + .bottom-control {
                                width: 100%;
                                float: left;
                                margin-top: -29px;
                            }
                            
                                .your-rating + .bottom-control .btn {
                                    min-width: 116px;
                                    float: right;
                                }
								
								
								                /* ****** OPINIONS-LIST ****** */
                .opinions-list {
                    width: 808px;
                    float: left;
                    margin: 57px 0 0 30px;
                }
                          
                    .opinions-list .title-b {
                        width: 100%;
                        float: left;
                        font-size: 34px;
                        font-family: 'Roboto_Slab';
                    }
                    
                    
                        .opinions-list .title-b p {margin-left: 9px; }
                    
                        .opinions-list .title-b .s-num {
                            width: 41px;
                            height: 23px;
                            display: inline-block;
                            margin-left: 12px;
                            background: url(../img/sprite.png) 0 -933px no-repeat;
                            text-align: center;
                            font-family: 'Roboto_Slab';
                            font-size: 14px;
                            color: #fff;
                            text-shadow: 1px 1px 1px #444;
                            vertical-align: top;
                        }
                        
                        
                    /* *** OPINION-ELEM *** */
                    .opinions-list .opinion-elem {
                        width: 100%;
                        float: left;
                        margin-top: 45px;
                    }
                    
                        .opinion-elem .value-b {
                            float: left;
                            text-align: center;
                        }
                        
                            .opinion-elem .value-b .p-title {
                                padding: 0;
                                font-family: 'Roboto_Slab';
                                font-size: 22px;
                                color: #c1e86e;
                            }
                        
                            .opinion-elem .value-b .p-rate {
                                font-family: 'Roboto_Slab';
								margin-top: 10px;
                                font-size: 39px;
                            }

                                .opinion-elem .value-b .p-rate a {
                                    text-decoration: none;
                                }

                                .opinion-elem .value-b .p-rate a:hover {
                                    border: none;
                                }
                                
                                
                                
                                
                        .opinion-elem .content-inner {
                            width: 667px;
                            float: right;
                            margin-right: 10px;
                        }
                        
                            .opinion-elem .title-in {
                                width: 70%;
                                float: left;
                                color: #b7b7b7;
                                font-size: 14px;
                                padding-bottom: 10px;
                            }
                            
                                .opinion-elem .inner-comment .title-in {
                                    font-size: 12px;
                                }
                            
                                .opinion-elem .title-in .s-date {
                                    float: left;
                                }
                            
                                .opinion-elem .title-in .s-name {
                                    float: left;
                                    margin-left: 20px;
                                }
                            
                                .opinion-elem .title-in .s-phone {
                                    float: left;
                                    margin-left: 8px;
                                }
                            
                                .opinion-elem .title-in a {
                                    color: #b7b7b7;
                                }
                                
                                
                                
                                .opinion-elem .title-in .s-btn {
                                    float: right;
                                    margin-right: 2px;
                                    font-size: 14px;
                                    color: #555;
                                }
                                
                                    .opinion-elem .title-in .s-btn a {
                                        text-decoration: none;
                                        color: #555;
                                    }
                                
                                    .opinion-elem .title-in .s-btn .s-text {
                                        text-decoration: underline;
                                    }
                                
                                    .opinion-elem .title-in .s-btn a:hover .s-text {
                                        text-decoration: none;
                                    }
                                
                                    .opinion-elem .title-in .s-btn .s-del {
                                        width: 21px;
                                        height: 21px;
                                        display: inline-block;
                                        vertical-align: middle;
                                        margin-left: 6px;
                                        background: url(../img/sprite.png) 0 -963px no-repeat;
                                    }
                                    
                                    
                                    
                                    
                                    
                            .opinion-elem .opinion-text {
                                width: 70%;
                                float: left;
                                margin-top: 3px;
                                font-size: 14px;
                                line-height: 18px;
								padding-bottom:25px;
                            }

                                .opinion-elem .inner-comment .opinion-text {
                                    font-size: 13px;
                                    margin-top: 0;
                                }

                            .opinion-elem .bottom-control {
                                width: 100%;
                                float: left;
                                margin-top: 18px;
                            }

                                .opinion-elem .inner-comment .bottom-control {
                                    font-size: 11px;
                                    margin-top: 0;
                                }

                                
                                    
                                .opinion-elem .bottom-control .yes-no {
                                    width: 311px;
                                    float: right;
                                    margin-right: 61px;
                                    font-family: 'Roboto_Slab';
                                    
                                }
                                
                                    .opinion-elem .bottom-control .s-num {
                                        float: left;
                                        font-size: 18px;
                                        color: #6cac09;
                                        margin: 4px 0 0 11px;
                                    }
                                
                                    .opinion-elem .bottom-control .s-num {
                                        float: left;
                                        font-size: 18px;
                                        color: #fb0000;
                                        margin: 4px 0 0 11px;
                                    }
                                

                                    .opinion-elem .bottom-control .yes-no .yes-b {float: left; margin-right: 31px; }

                                    .opinion-elem .bottom-control .yes-no .no-b {float: left; margin-right: 31px;}
									.opinion-elem .bottom-control .yes-no .no-believe {float: left; }
									
									.opinion-elem .bottom-control .yes-no .btn-believe {
                                        float: left;
                                        padding: 2px 7px;
                                        background: #000000;
                                        background: -moz-linear-gradient(top, #000000 #141514);
                                        background: -webkit-gradient(linear, left top, left bottom,
                                            color-stop(0%,#000000), color-stop(100%,#141514));
                                        background: -webkit-linear-gradient(top, #000000, #141514);
                                        background: -o-linear-gradient(top, #000000, #141514);
                                        background: -ms-linear-gradient(top, #000000, #141514);
                                        background: linear-gradient(top, #000000, #141514);
                                        -pie-background: linear-gradient(#000000, #141514);
                                        
                                        -moz-border-radius: 3px;
                                        -webkit-border-radius: 3px;
                                        -khtml-border-radius: 3px;
                                        border-radius: 3px;
                                        behavior: url(./js/PIE.htc); 
                                        position: relative;
                                        -webkit-box-shadow: 0 1px 2px #888;
                                        -moz-box-shadow: 0 1px 2px #888;
                                        box-shadow: 0 1px 2px #888;
                                        behavior: url(./js/PIE.htc);
                                        position: relative;
                                        font-family: 'Roboto_Slab';
                                        font-size: 18px;
                                        color: #fff;
                                        text-decoration: none;
                                    }
                                    
                                    .opinion-elem .bottom-control .yes-no .btn-no:hover {background: #ea0000; }
									
                                    .opinion-elem .bottom-control .yes-no .btn-no {
                                        float: left;
                                        padding: 2px 7px;
                                        background: #ff0000;
                                        background: -moz-linear-gradient(top, #ff0000, #ce0000);
                                        background: -webkit-gradient(linear, left top, left bottom,
                                            color-stop(0%,#ff0000), color-stop(100%,#ce0000));
                                        background: -webkit-linear-gradient(top, #ff0000, #ce0000);
                                        background: -o-linear-gradient(top, #ff0000, #ce0000);
                                        background: -ms-linear-gradient(top, #ff0000, #ce0000);
                                        background: linear-gradient(top, #ff0000, #ce0000);
                                        -pie-background: linear-gradient(#ff0000, #ce0000);
                                        
                                        -moz-border-radius: 3px;
                                        -webkit-border-radius: 3px;
                                        -khtml-border-radius: 3px;
                                        border-radius: 3px;
                                        behavior: url(./js/PIE.htc); 
                                        position: relative;
                                        -webkit-box-shadow: 0 1px 2px #888;
                                        -moz-box-shadow: 0 1px 2px #888;
                                        box-shadow: 0 1px 2px #888;
                                        behavior: url(./js/PIE.htc);
                                        position: relative;
                                        font-family: 'Roboto_Slab';
                                        font-size: 18px;
                                        color: #fff;
                                        text-decoration: none;
                                    }
                                    
                                    .opinion-elem .bottom-control .yes-no .btn-no:hover {background: #ea0000; }
                                    
                                    .opinion-elem .bottom-control .yes-no .btn-yes {
                                        float: left;
                                        padding: 2px 12px;
                                        background: #97d60d;
                                        background: -moz-linear-gradient(top, #97d60d, #5d9e08);
                                        background: -webkit-gradient(linear, left top, left bottom,
                                            color-stop(0%,#97d60d), color-stop(100%,#5d9e08));
                                        background: -webkit-linear-gradient(top, #97d60d, #5d9e08);
                                        background: -o-linear-gradient(top, #97d60d, #5d9e08);
                                        background: -ms-linear-gradient(top, #97d60d, #5d9e08);
                                        background: linear-gradient(top, #97d60d, #5d9e08);
                                        -pie-background: linear-gradient(#97d60d, #5d9e08);
                                        -moz-border-radius: 3px;
                                        -webkit-border-radius: 3px;
                                        -khtml-border-radius: 3px;


                                        border-radius: 3px;
                                        behavior: url(./js/PIE.htc); 
                                        position: relative;
                                        -webkit-box-shadow: 0 1px 2px #888;
                                        -moz-box-shadow: 0 1px 2px #888;
                                        box-shadow: 0 1px 2px #888;
                                        behavior: url(./js/PIE.htc);
                                        position: relative;
                                        font-family: 'Roboto_Slab';
                                        font-size: 18px;
                                        color: #fff;
                                        text-decoration: none;
                                    }
                                    
                                    .opinion-elem .bottom-control .yes-no .btn-yes:hover {
                                        background: #76b70a;
                                    }
                            
                                    
                                .opinion-elem .bottom-control .reply-b {
                                    float: right;
                                    margin: 3px 190px 0 0;
                                    font-size: 14px;
                                }

                                    .opinion-elem .inner-comment .bottom-control .reply-b {
                                        margin: 1px 0 0 0;
                                        font-size: 11px;
                                    }
                                
                                    .opinion-elem .bottom-control .reply-b a {text-decoration: none; }

                                    .opinion-elem .bottom-control .reply-b .s-text {text-decoration: underline; }
                                    .opinion-elem .bottom-control .reply-b a:hover .s-text {text-decoration: none; }

                                    .opinion-elem .bottom-control .reply-b  .s-reply {
                                        width: 24px;
                                        height: 25px;
                                        display: inline-block;
                                        margin-left: 8px;
                                        vertical-align: middle;
                                        background: url(http://mnenie.by/images/sprite.png) 0 -990px no-repeat;
                                    }

                                    .opinion-elem .inner-comment .reply-b  .s-reply {
                                        width: 19px;
                                        height: 20px;
                                        display: inline-block;
                                        margin-left: 12px;
                                        vertical-align: middle;
                                        background: url(http://mnenie.by/images/sprite.png) 0 -1017px no-repeat;
                                    }
                                    
                                .opinion-elem .inner-comment {
                                    width: 687px;
                                    float: right;
                                    display: none;
                                    margin: 29px -20px 0 0;
                                    padding: 18px 21px 10px 40px;
                                    background: #f9f9f9;
                                    -moz-border-radius: 5px;
                                    -webkit-border-radius: 5px;
                                    -khtml-border-radius: 5px;
                                    border-radius: 5px;
                                    behavior: url(./js/PIE.htc); 
                                    position: relative;
                                    box-sizing: border-box;
                                    -moz-box-sizing: border-box;
                                    -webkit-box-sizing: border-box;
                                }

                                    .opinion-elem .inner-comment.active {
                                        display: block;
                                    }
									
.spoiler >  input + .spoiler-box > blockquote{
    display: none;
}

.spoiler >  input:checked + .spoiler-box > blockquote {
    display: block;
}

.spoiler >  input[type="checkbox"] {
    cursor: pointer;
    border-color:transparent!important;
    border-style:none!important;
    background:transparent none!important;
    position:relative;z-index:1;
    margin:-10px 0 -30px -230px;
 }
 
.spoiler >  input[type="checkbox"]:focus {
    outline:none;	/* РЈР±РёСЂР°РµРј РѕР±РІРѕРґРєСѓ РІ РР•8 РїСЂРё "С„РѕРєСѓСЃРµ" */
}

.spoiler span.close,
.spoiler span.open{
    padding-left:22px;
    color: #00f!important;
    text-decoration: underline;
}

.spoiler >  input +  .spoiler-box > span.close {
    display: none;
}

.spoiler >  input:checked +  .spoiler-box > span.close {
    background: url(http://st0.bbcorp.ru/img/minus.png) 4px 60% no-repeat;
    display: inline;
}

.spoiler >  input:checked  + .spoiler-box > span.open {
    display: none;
}

.spoiler >  input +  .spoiler-box >  span.open {
    background: url(http://st0.bbcorp.ru/img/plus.png) 4px  60% no-repeat;
    display: inline;
}

.spoiler blockquote,
.spoiler{
    padding:1em;
    border-radius:15px;
    -webkit-border-radius:15px;
    -khtml-border-radius:15px;
    -moz-border-radius:15px;
    -o-border-radius:15px;
    -ms-border-radius:15px;
}

.spoiler {
    overflow-x:hidden;
    box-shadow: 0px 3px 8px #808080;
    border:#E5E5E5 solid 2px;
    -webkit-box-shadow:0px 3px 8px #808080;
    -khtml-box-shadow:0px 3px 8px #808080;
    -moz-box-shadow:0px 3px 8px #808080;
    -ms-box-shadow:0px 3px 8px #808080;
}

.spoiler blockquote {
   margin-top:12px;
   min-height: 23px;
   border:#CDCDCD 2px dashed;
}


    #widget_container{
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, serif;
	border: 2px solid #e6f3ff; /*stroke*/
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	background: rgba(255,255,255,0.99) url(http://mnenie.by/images/pryamougolnik_skrugl_ugly.png) no-repeat -2px -2px;
	z-index:9999999;
	float: left;
	width: 236px;
	position: relative;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
	}
	
	#widget-head{
	width: 220px;
	position: relative;
	margin: 0 auto;
	}
	
	#widget-head img{
		padding-left:5px;
	}
	
	#rating-text{
	text-align: left;
	float: left;
	text-decoration: none;
	font-size: 16px;
	color: #0f76d6;
	font-style: normal;
	font-weight: normal;
	margin: -1px 0 0;
	position: absolute;
	top: 8px;
	left: 50%;
	margin-left: -77.5px;
	}
	
	#full-widget-rating{
	border: 1px solid #ffffff; /*stroke*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: e6f3ff;

	min-height: 22px;
	top: 5px;
	padding: 9px 0;
	position: absolute;
	text-decoration: none;
	font-size: 32px;
	color: #333333;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	float: right;
	width: 68px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
	}
	
	#widget-opinions{
		color: #434343;
		background: white;
	}
	
	.widget-comment-element{
		display: table;
	left: -2px;
	position: relative;
	margin: 18px auto 0;
	}
	
	.widget-comment{
	width: 228px;
	position: relative;
	margin: 10px auto 0;
	}
	
	.widget-comment-rating{
border: 1px solid #e6f3ff; /*stroke*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: ffffff;

	min-height: 32px;
	padding: 3px 0;
	text-decoration: none;
	font-size: 32px;
	color: #333333;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	float: left;
	width: 58px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
	}
	.widget-comment-date{
	text-align: left;
	text-decoration: none;
	font-size: 10.66667px;
	color: #aeabab;
	font-style: normal;
	font-weight: normal;
	margin: -1px 5px 0;
	float: left;
	}
	
	.c_wrapper7 {
	width: 222px;
	position: relative;
	margin: 0 auto;
}

	.widget-comment-text{
text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-size: 13.33333px;
	line-height: 13.33333px;
	color: #333333;
	font-style: normal;
	font-weight: normal;
	float: right;
	width: 153px;
		line-height: 1;
	}
	
	.widget-comment-more{
	position: absolute;
	text-align: left;
	text-decoration: underline;
	font-size: 10.66667px !important;
	color: #aeabab !important;
	font-style: normal !important;
	font-weight: normal !important;
	/*margin: 12px 9px 0 0 !important;*/
	right: 0;
	top: 36px;
	}
	
	.figura_2 {
	background: #e6f3ff;

	width: 237px;
	height: 1px;
	margin: 10px 0 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}

	.widget-comment-more a{
		color: #646462;
	}
	
	.widget-comment-more :active{
		color: #646462;
	}
	
	#widget-footer{
	width: 220px;
	position: relative;
	background: white;
	margin: 9px auto 0;
	}
	
	.widget-divider{
		color: #F5F5F5;
		background-color: #F5F5F5;
		border-width: 1px;
		margin: 0 auto;
	}
	
	.clear{
		clear:both;
	}
	
	.widget-all-opinions {
border: 1px solid #dbeeff; /*stroke*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imtub3BrYSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iMCUiPgo8c3RvcCBvZmZzZXQ9IjAiIHN0b3AtY29sb3I9IiMxZDY2YmQiIHN0b3Atb3BhY2l0eT0iMC4yNCIgLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMjQiIC8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgja25vcGthKSIgLz48L3N2Zz4=), #ffffff;
	background: -moz-linear-gradient(90deg, rgba(29,102,189,0.24) 0, rgba(255,255,255,0.24) 100%), #ffffff;
	background: -o-linear-gradient(90deg, rgba(29,102,189,0.24) 0, rgba(255,255,255,0.24) 100%), #ffffff;
	background: -webkit-linear-gradient(90deg, rgba(29,102,189,0.24) 0, rgba(255,255,255,0.24) 100%), #ffffff;
	background: linear-gradient(0deg, rgba(29,102,189,0.24) 0, rgba(255,255,255,0.24) 100%), #ffffff;

	padding: 1px 0 2px;
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	font-size: 13.33333px;
	line-height: 12px;
	color: #333333 !important;
	font-style: normal;
	font-weight: normal;
	float: left;
	width: 98px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
	}
	
	
	.widget-send-opinion {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #fd5353;

	padding: 3px 0 3px 2px;
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	font-size: 13.33333px;
	line-height: 12px;
	color: #ffffff !important;
	font-style: normal;
	font-weight: normal;
	float: right;
	width: 98px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
	}
	
	.widget-send-opinion:hover { background: #fd5353; } /* при наведении курсора мышки */
	.widget-send-opinion:active { background: #fd5353; } /* при нажатии */